{
  "paths": [
    {
      "_path": "lib/R/library/CoxBoost/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8b90f4c87ade1a1b2b0b60127c917cda83ef2fe9229ff3c803c6d792d40e7614",
      "size_in_bytes": 714
    },
    {
      "_path": "lib/R/library/CoxBoost/INDEX",
      "path_type": "hardlink",
      "sha256": "03b55489565841eb60bf5004ef15d85a6f3e20530c76d86574cc7871f7717653",
      "size_in_bytes": 966
    },
    {
      "_path": "lib/R/library/CoxBoost/MD5",
      "path_type": "hardlink",
      "sha256": "90b02404889d1a2b45497c0005e5bea9815a1b0632c93c6ebe2eb8f0fcd74f58",
      "size_in_bytes": 1649
    },
    {
      "_path": "lib/R/library/CoxBoost/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "6efb28253c9400fcec714887777868abd7dbdaa0555ff9822a52511db0f334f8",
      "size_in_bytes": 707
    },
    {
      "_path": "lib/R/library/CoxBoost/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/CoxBoost/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ea82dc615597d888a8e9f75368999c21b6cae69545c90e20a5f9ea647c080a6a",
      "size_in_bytes": 704
    },
    {
      "_path": "lib/R/library/CoxBoost/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "5a4f075d0caae67ed300a6ff6d6d0d291cbd9ecf870bbd938e0606489c1b7d8f",
      "size_in_bytes": 247
    },
    {
      "_path": "lib/R/library/CoxBoost/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8892a64a65f469055841f128ea8787cd5708d2312b5b5dc732a70568845998f7",
      "size_in_bytes": 405
    },
    {
      "_path": "lib/R/library/CoxBoost/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "df6fe2cf35e4001e2d6c5518c7bfc3f32c1c719bc09ced44de6d0d4c388144d2",
      "size_in_bytes": 795
    },
    {
      "_path": "lib/R/library/CoxBoost/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "371ff558cd6969a1bbf628cd3bc3a1e9b89fa1cf42afce8aa77a973cef6ddc38",
      "size_in_bytes": 338
    },
    {
      "_path": "lib/R/library/CoxBoost/R/CoxBoost",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/CoxBoost/R/CoxBoost.rdb",
      "path_type": "hardlink",
      "sha256": "50a39d5f847c113b59dca5cb13e38c09c36f3e601accd8ce19f45ed84ca5cf0b",
      "size_in_bytes": 56264
    },
    {
      "_path": "lib/R/library/CoxBoost/R/CoxBoost.rdx",
      "path_type": "hardlink",
      "sha256": "f0d35d929235ddb5b7cf8a91a4a81d603f9c0f187e73cc06a5ae9c755396b2fc",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/R/library/CoxBoost/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d961caec0ad7e5eb01fa7da2909e801a51875343d05b84e5aa8d30030b960ba9",
      "size_in_bytes": 327
    },
    {
      "_path": "lib/R/library/CoxBoost/help/CoxBoost.rdb",
      "path_type": "hardlink",
      "sha256": "b401dadd3bae7a3a72c3a2f2c71104a2d773473d24118f0eac925a24ca37af43",
      "size_in_bytes": 52203
    },
    {
      "_path": "lib/R/library/CoxBoost/help/CoxBoost.rdx",
      "path_type": "hardlink",
      "sha256": "0b97f9bebb2f1d6a1a421233b099d8c3d07c5bfd71286b30927d4c291d260afd",
      "size_in_bytes": 410
    },
    {
      "_path": "lib/R/library/CoxBoost/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "4948519b1c0260851fca71911c9b0468a0b77977c9ec0d3bade2d8587d8755a8",
      "size_in_bytes": 173
    },
    {
      "_path": "lib/R/library/CoxBoost/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "0f12a29637b5158af87934de0eb8e08d29684deb9e187113da1fb1b0146b581d",
      "size_in_bytes": 229
    },
    {
      "_path": "lib/R/library/CoxBoost/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "cb2de45bdaeb829a9e535b9146e03b2811bac68ee3d436c537bd3926cc95d95c",
      "size_in_bytes": 2683
    },
    {
      "_path": "lib/R/library/CoxBoost/html/CoxBoost.html",
      "path_type": "hardlink",
      "sha256": "c7ab91c44a89d80469332ae40068a856e7fd2dcd7eeb134b0250c805c728326a",
      "size_in_bytes": 14819
    },
    {
      "_path": "lib/R/library/CoxBoost/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/CoxBoost/html/coef.CoxBoost.html",
      "path_type": "hardlink",
      "sha256": "d2f24871f095d5638cadd3fe0cc8a4307267c502cc203ec7458032c17709ef2a",
      "size_in_bytes": 2208
    },
    {
      "_path": "lib/R/library/CoxBoost/html/cv.CoxBoost.html",
      "path_type": "hardlink",
      "sha256": "3bd92b05934021666ad72b5ad08b6ec62a0f4080522f830427d898d545365648",
      "size_in_bytes": 7086
    },
    {
      "_path": "lib/R/library/CoxBoost/html/cvcb.control.html",
      "path_type": "hardlink",
      "sha256": "b69b037b3633bd181369a1a49e770425edcce606a86b74da26602ab32c475775",
      "size_in_bytes": 3783
    },
    {
      "_path": "lib/R/library/CoxBoost/html/estimPVal.html",
      "path_type": "hardlink",
      "sha256": "72f01544a655add8b0cc30510bc1c82ce90857d77b40ca8486be441f1cc80073",
      "size_in_bytes": 5298
    },
    {
      "_path": "lib/R/library/CoxBoost/html/iCoxBoost.html",
      "path_type": "hardlink",
      "sha256": "0c0c6727bb6597ceef4b9210bc49fd8e3fb7a72e2c814df486524768113b3311",
      "size_in_bytes": 12065
    },
    {
      "_path": "lib/R/library/CoxBoost/html/optimCoxBoostPenalty.html",
      "path_type": "hardlink",
      "sha256": "94145d8427f729499611b5d7f90cfc2871fb63b6b034f8c0c1bdeb1b5ff5468e",
      "size_in_bytes": 5684
    },
    {
      "_path": "lib/R/library/CoxBoost/html/optimStepSizeFactor.html",
      "path_type": "hardlink",
      "sha256": "ece4f15a98da2f628be9eedad8af90d63da1f502b4d7b37bb03d66ead208f118",
      "size_in_bytes": 6509
    },
    {
      "_path": "lib/R/library/CoxBoost/html/plot.CoxBoost.html",
      "path_type": "hardlink",
      "sha256": "152e6d0bad208363c7883764653efe18b42e7607c8069a171c62ed1e55ae7f14",
      "size_in_bytes": 2262
    },
    {
      "_path": "lib/R/library/CoxBoost/html/predict.CoxBoost.html",
      "path_type": "hardlink",
      "sha256": "f32dbcef012c0850d02240629ca47a1fa587e89029666478bbfc92969644e40b",
      "size_in_bytes": 5000
    },
    {
      "_path": "lib/R/library/CoxBoost/html/predict.iCoxBoost.html",
      "path_type": "hardlink",
      "sha256": "9fdfedfe2894cde7d18a1107f20ea5c41960e6d0d367629c2e42fc8ebc777fa8",
      "size_in_bytes": 4481
    },
    {
      "_path": "lib/R/library/CoxBoost/libs/x64/CoxBoost.dll",
      "path_type": "hardlink",
      "sha256": "2b3e8c1d35c283faf7ea88350d7f51f9076defc66e91c364737b3bd9c69b3d67",
      "size_in_bytes": 22528
    }
  ],
  "paths_version": 1
}